<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/style.css">
        <title>IMC</title>
    </head>

    <body>
        <form action="">
            <fieldset>
                <legend>Calcul d'IMC</legend>
                <label for="zonePoids">Poids (kg)</label>
                <input type="text" name="poids" id="zonePoids">
                <label for="zoneTaille">Taille (m)</label>
                <input type="text" name="taille" id="zoneTaille">
                <input type="button" value="Calculer l'IMC" id="btnCalcul" />
                <p>Votre IMC est de <span id="resultat"></span></p>
            </fieldset>
        </form>
        <script src="js/jquery-3.4.1.js"></script>
        <script src="js/calculIMC.js"></script>
    </body>

</html>